<Bindings>
    <Binding name="CONFIG_BINDING" header="AQWARNER_HEADER">
        AQWarner_OnShow();
    </Binding>  
    <Binding name="TOGGLE_BINDING">
        AQWarner_CmdToggle();
    </Binding>
    <Binding name="TWINS_PORT_ANNOUNCE">
        AQWarner_CmdPortAnnounce();
    </Binding>
    <Binding name="RESET_MOAM">
        AQWarner_CmdStop("moam");
    </Binding>
    <Binding name="RESET_OSSIRIAN">
        AQWarner_CmdStop("ossirian");
    </Binding>
    <Binding name="RESET_SARTURA">
        AQWarner_CmdStop("sartura");
    </Binding>
    <Binding name="RESET_TWINS">
        AQWarner_CmdStop("twins");
    </Binding>
    <Binding name="START_CTHUN">
        AQWarner_CmdCThun();
    </Binding>
    <Binding name="STOP_CTHUN">
        AQWarner_CmdStop("cthun");
    </Binding>
</Bindings>
